Table of Contents

Class: LoopbackRelay | Twisted-0.17.4/twisted/protocols/loopback.py
--- | ---

Base Classes |
--- | ---
protocol.Transport

Methods |
--- | ---
__init__ clearBuffer getHost loseConnection write
| __init__

    __init__ ( self,  target )

| clearBuffer

    clearBuffer ( self )

| getHost

    getHost ( self )

| loseConnection

    loseConnection ( self )

| write

    write ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0